.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.316632px;}
.lsc{letter-spacing:-0.220440px;}
.ls1a{letter-spacing:-0.052104px;}
.ls0{letter-spacing:-0.044088px;}
.lsa{letter-spacing:-0.040080px;}
.ls1d{letter-spacing:-0.028056px;}
.lse{letter-spacing:-0.024048px;}
.ls16{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019224px;}
.ls5{letter-spacing:-0.016032px;}
.ls11{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.008016px;}
.ls4{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.004008px;}
.lsf{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls6{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.044088px;}
.ls12{letter-spacing:0.060120px;}
.ls17{letter-spacing:0.088176px;}
.lsb{letter-spacing:0.114912px;}
.ls1b{letter-spacing:6.673320px;}
.ls3{letter-spacing:57.936000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.064128px;}
.wsc{word-spacing:-0.056112px;}
.wsb{word-spacing:-0.052104px;}
.ws1c{word-spacing:-0.048096px;}
.wsd{word-spacing:-0.044088px;}
.ws7{word-spacing:-0.040080px;}
.ws15{word-spacing:-0.036072px;}
.ws12{word-spacing:-0.032064px;}
.ws2{word-spacing:-0.032040px;}
.ws4{word-spacing:-0.028056px;}
.ws6{word-spacing:-0.024048px;}
.wsa{word-spacing:-0.020040px;}
.ws1d{word-spacing:-0.016032px;}
.ws8{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws9{word-spacing:0.086400px;}
.ws3{word-spacing:0.100800px;}
.wse{word-spacing:0.110400px;}
.ws11{word-spacing:1.659312px;}
.ws14{word-spacing:3.539064px;}
.ws13{word-spacing:3.571128px;}
.ws18{word-spacing:3.751488px;}
.ws17{word-spacing:4.060104px;}
.ws10{word-spacing:4.216416px;}
.wsf{word-spacing:4.292568px;}
.ws1b{word-spacing:6.681336px;}
.ws1a{word-spacing:6.685344px;}
.ws19{word-spacing:6.725424px;}
.ws16{word-spacing:22.520952px;}
._8{margin-left:-7.656144px;}
._7{margin-left:-6.610848px;}
._1{margin-left:-1.338024px;}
._6{width:6.790296px;}
._4{width:21.646728px;}
._5{width:23.198784px;}
._3{width:42.420672px;}
._2{width:94.656000px;}
._0{width:1524.363816px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.y40{bottom:12.496732px;}
.y3f{bottom:84.259103px;}
.y3d{bottom:103.096427px;}
.y3e{bottom:103.098039px;}
.y3c{bottom:121.935363px;}
.y3b{bottom:140.774299px;}
.y3a{bottom:159.707148px;}
.y39{bottom:178.546084px;}
.y38{bottom:197.385020px;}
.y37{bottom:216.223956px;}
.y36{bottom:235.062892px;}
.y35{bottom:253.901828px;}
.y34{bottom:272.834677px;}
.y33{bottom:291.673613px;}
.y32{bottom:310.512549px;}
.y31{bottom:330.007451px;}
.y2f{bottom:351.939072px;}
.y30{bottom:351.939216px;}
.y0{bottom:367.872549px;}
.y2e{bottom:370.871921px;}
.y2d{bottom:392.241333px;}
.y2b{bottom:414.172829px;}
.y2c{bottom:414.173097px;}
.y29{bottom:433.011621px;}
.y2a{bottom:433.011765px;}
.y27{bottom:451.944314px;}
.y28{bottom:451.944470px;}
.y26{bottom:473.313725px;}
.y25{bottom:495.338316px;}
.y24{bottom:514.271165px;}
.y23{bottom:533.204014px;}
.y21{bottom:552.136450px;}
.y22{bottom:552.136863px;}
.y20{bottom:570.975386px;}
.y1e{bottom:589.907710px;}
.y1f{bottom:589.908235px;}
.y1d{bottom:608.746646px;}
.y1c{bottom:627.585582px;}
.y1b{bottom:646.518431px;}
.y1a{bottom:666.107059px;}
.y19{bottom:688.694902px;}
.y18{bottom:711.376471px;}
.y16{bottom:733.401661px;}
.y17{bottom:733.401961px;}
.y14{bottom:752.334366px;}
.y15{bottom:752.334510px;}
.y12{bottom:771.266759px;}
.y13{bottom:771.267215px;}
.y11{bottom:790.199608px;}
.y10{bottom:809.694510px;}
.yf{bottom:832.282353px;}
.ye{bottom:854.963922px;}
.yc{bottom:876.988512px;}
.yd{bottom:876.989412px;}
.yb{bottom:895.921361px;}
.ya{bottom:914.854210px;}
.y9{bottom:933.787059px;}
.y8{bottom:953.281961px;}
.y7{bottom:975.869804px;}
.y6{bottom:975.869960px;}
.y5{bottom:998.551529px;}
.y4{bottom:1021.139372px;}
.y3{bottom:1045.133097px;}
.y2{bottom:1073.250588px;}
.y1{bottom:1088.902745px;}
.y42{bottom:1118.332437px;}
.y41{bottom:1137.171373px;}
.h6{height:47.067145px;}
.h2{height:49.395469px;}
.h4{height:56.367839px;}
.h5{height:59.156250px;}
.h3{height:75.251064px;}
.h1{height:784.950980px;}
.h7{height:1217.650327px;}
.h0{height:1237.176471px;}
.w1{width:601.405229px;}
.w2{width:866.960784px;}
.w0{width:956.000000px;}
.x11{left:32.022876px;}
.x1{left:91.382353px;}
.x3{left:112.470588px;}
.x2{left:119.500000px;}
.x0{left:168.705882px;}
.x5{left:175.735294px;}
.x8{left:203.853728px;}
.xf{left:226.347771px;}
.xc{left:276.115294px;}
.x10{left:338.536471px;}
.xa{left:380.150588px;}
.x4{left:383.243529px;}
.x7{left:390.554118px;}
.x9{left:469.002353px;}
.xe{left:499.088170px;}
.x6{left:543.889020px;}
.xb{left:607.903529px;}
.xd{left:758.332941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.270263pt;}
.lsc{letter-spacing:-0.188158pt;}
.ls1a{letter-spacing:-0.044474pt;}
.ls0{letter-spacing:-0.037632pt;}
.lsa{letter-spacing:-0.034211pt;}
.ls1d{letter-spacing:-0.023947pt;}
.lse{letter-spacing:-0.020526pt;}
.ls16{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016409pt;}
.ls5{letter-spacing:-0.013684pt;}
.ls11{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.010263pt;}
.ls15{letter-spacing:-0.006842pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003421pt;}
.lsf{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.008194pt;}
.ls10{letter-spacing:0.010263pt;}
.ls14{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.017105pt;}
.ls6{letter-spacing:0.020526pt;}
.ls18{letter-spacing:0.037632pt;}
.ls12{letter-spacing:0.051316pt;}
.ls17{letter-spacing:0.075263pt;}
.lsb{letter-spacing:0.098084pt;}
.ls1b{letter-spacing:5.696056pt;}
.ls3{letter-spacing:49.451649pt;}
.ws5{word-spacing:-0.054737pt;}
.wsc{word-spacing:-0.047895pt;}
.wsb{word-spacing:-0.044474pt;}
.ws1c{word-spacing:-0.041053pt;}
.wsd{word-spacing:-0.037632pt;}
.ws7{word-spacing:-0.034211pt;}
.ws15{word-spacing:-0.030789pt;}
.ws12{word-spacing:-0.027368pt;}
.ws2{word-spacing:-0.027348pt;}
.ws4{word-spacing:-0.023947pt;}
.ws6{word-spacing:-0.020526pt;}
.wsa{word-spacing:-0.017105pt;}
.ws1d{word-spacing:-0.013684pt;}
.ws8{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004097pt;}
.ws9{word-spacing:0.073747pt;}
.ws3{word-spacing:0.086038pt;}
.wse{word-spacing:0.094233pt;}
.ws11{word-spacing:1.416317pt;}
.ws14{word-spacing:3.020791pt;}
.ws13{word-spacing:3.048159pt;}
.ws18{word-spacing:3.202107pt;}
.ws17{word-spacing:3.465528pt;}
.ws10{word-spacing:3.598949pt;}
.wsf{word-spacing:3.663949pt;}
.ws1b{word-spacing:5.702898pt;}
.ws1a{word-spacing:5.706319pt;}
.ws19{word-spacing:5.740529pt;}
.ws16{word-spacing:19.222905pt;}
._8{margin-left:-6.534951pt;}
._7{margin-left:-5.642732pt;}
._1{margin-left:-1.142079pt;}
._6{width:5.795901pt;}
._4{width:18.476705pt;}
._5{width:19.801473pt;}
._3{width:36.208440pt;}
._2{width:80.794243pt;}
._0{width:1301.130621pt;}
.fs3{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.y40{bottom:10.666667pt;}
.y3f{bottom:71.919904pt;}
.y3d{bottom:87.998624pt;}
.y3e{bottom:88.000000pt;}
.y3c{bottom:104.078720pt;}
.y3b{bottom:120.158816pt;}
.y3a{bottom:136.319072pt;}
.y39{bottom:152.399168pt;}
.y38{bottom:168.479264pt;}
.y37{bottom:184.559360pt;}
.y36{bottom:200.639456pt;}
.y35{bottom:216.719552pt;}
.y34{bottom:232.879808pt;}
.y33{bottom:248.959904pt;}
.y32{bottom:265.040000pt;}
.y31{bottom:281.680000pt;}
.y2f{bottom:300.399877pt;}
.y30{bottom:300.400000pt;}
.y0{bottom:314.000000pt;}
.y2e{bottom:316.560133pt;}
.y2d{bottom:334.800133pt;}
.y2b{bottom:353.519904pt;}
.y2c{bottom:353.520133pt;}
.y29{bottom:369.599877pt;}
.y2a{bottom:369.600000pt;}
.y27{bottom:385.760000pt;}
.y28{bottom:385.760133pt;}
.y26{bottom:404.000000pt;}
.y25{bottom:422.799232pt;}
.y24{bottom:438.959488pt;}
.y23{bottom:455.119744pt;}
.y21{bottom:471.279648pt;}
.y22{bottom:471.280000pt;}
.y20{bottom:487.359744pt;}
.y1e{bottom:503.519552pt;}
.y1f{bottom:503.520000pt;}
.y1d{bottom:519.599648pt;}
.y1c{bottom:535.679744pt;}
.y1b{bottom:551.840000pt;}
.y1a{bottom:568.560000pt;}
.y19{bottom:587.840000pt;}
.y18{bottom:607.200000pt;}
.y16{bottom:625.999744pt;}
.y17{bottom:626.000000pt;}
.y14{bottom:642.159877pt;}
.y15{bottom:642.160000pt;}
.y12{bottom:658.319744pt;}
.y13{bottom:658.320133pt;}
.y11{bottom:674.480000pt;}
.y10{bottom:691.120000pt;}
.yf{bottom:710.400000pt;}
.ye{bottom:729.760000pt;}
.yc{bottom:748.559232pt;}
.yd{bottom:748.560000pt;}
.yb{bottom:764.719488pt;}
.ya{bottom:780.879744pt;}
.y9{bottom:797.040000pt;}
.y8{bottom:813.680000pt;}
.y7{bottom:832.960000pt;}
.y6{bottom:832.960133pt;}
.y5{bottom:852.320133pt;}
.y4{bottom:871.600133pt;}
.y3{bottom:892.080133pt;}
.y2{bottom:916.080000pt;}
.y1{bottom:929.440000pt;}
.y42{bottom:954.559904pt;}
.y41{bottom:970.640000pt;}
.h6{height:40.174467pt;}
.h2{height:42.161823pt;}
.h4{height:48.113134pt;}
.h5{height:50.493201pt;}
.h3{height:64.231034pt;}
.h1{height:670.000000pt;}
.h7{height:1039.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:513.333333pt;}
.w2{width:740.000000pt;}
.w0{width:816.000000pt;}
.x11{left:27.333333pt;}
.x1{left:78.000000pt;}
.x3{left:96.000000pt;}
.x2{left:102.000000pt;}
.x0{left:144.000000pt;}
.x5{left:150.000000pt;}
.x8{left:174.000672pt;}
.xf{left:193.200608pt;}
.xc{left:235.680000pt;}
.x10{left:288.960000pt;}
.xa{left:324.480000pt;}
.x4{left:327.120000pt;}
.x7{left:333.360000pt;}
.x9{left:400.320000pt;}
.xe{left:425.999944pt;}
.x6{left:464.240000pt;}
.xb{left:518.880000pt;}
.xd{left:647.280000pt;}
}
